## Sword module configuration file

## Required elements
# Module unique identifier
[cmncbt2023eb]

# Short well-known abbreviation for the module
Abbreviation=OCCB

# Short description of the module
Description=Biblica® 聖經，當代譯本開放資源

# Path to the module data files relative to the Sword module library root directory
DataPath=./modules/texts/ztext/cmncbt2023eb/

# Driver used for reading the module
ModDrv=zText

## Required elements with defaults
# Markup used in the module
SourceType=OSIS

# Character encoding used in the module and this conf file
Encoding=UTF-8

# Compression algorithm
CompressType=ZIP

# How much of the work is compressed into a block
BlockType=BOOK

# Closest standard versification to what is used in this work
Versification=NRSV

## Elements required for proper rendering
# Never use <q> to supply quotation punctuation. All required and allowed punctuation is in the text already.
OSISqToTick=false

# Recommended font
Font=Bitstream Cyberbit
# Filters
GlobalOptionFilter=OSISFootnotes
GlobalOptionFilter=OSISHeadings

# Longer description of the text
About=     Biblica® 聖經，當代譯本™開放資源     版權所有©1979, 2005, 2007, 2012, 2023 Biblica, Inc.     Biblica® Open Chinese Contemporary Bible™ (Traditional Script)     Copyright © 1979, 2005, 2007, 2012, 2023 by Biblica, Inc.     “Biblica” 是國際聖經協會在美國專利和商標局注冊的商標。獲得授權使用。     “Biblica” is a trademark registered in the United States Patent and Trademark Office by Biblica, Inc. Used with permission.     ――――――     Creative Commons License     本《聖經/新約/音頻》或“作品”是按照知識共享協議-同樣分享4.0國際許可證（CC BY-SA）提供的。許可證詳情，請訪問https://creativecommons.org/licenses/by-sa/4.0，或發郵件到Creative Commons, PO Box 1866, Mountain View, CA 94042, USA.     “Biblica”是國際聖經協會注冊的商標。若使用Biblica®商標，必須先獲得國際聖經協會的書面許可。只要保持內容不變，包括“Biblica®”商標，就可以獲准拷貝和分發本作品。改變或翻譯本作品將産生衍生作品，生産方需要刪除Biblica®商標。若出版衍生作品，則必須在可查閱的地方，如網站列出修改內容。也必須提供原作品的來源：原作品屬于國際聖經協會，“在www.biblica.com and open.bible可以免費使用.”     無論是保持本作品原貌，還是創造了衍生作品，必須在作品書名頁或版權頁寫上如下版權聲明：     Biblica® 聖經，當代譯本™開放資源     版權所有©1979, 2005, 2007, 2012, 2023 Biblica, Inc.     Biblica® Open Chinese Contemporary Bible™ (Traditional Script)     Copyright © 1979, 2005, 2007, 2012, 2023 by Biblica, Inc.     “Biblica” 是國際聖經協會在美國專利和商標局注冊的商標。獲得授權使用。     “Biblica” is a trademark registered in the United States Patent and Trademark Office by Biblica, Inc. Used with permission.     必須同意按照同樣的許可證（CC BY-SA）和規則提供您的衍生作品。     如果想通知國際聖經協會有關您對本作品的翻譯，請通過https://open.bible/#feedback聯系我們。     ――――――     This work is made available under the Creative Commons Attribution-ShareAlike 4.0 International License (CC BY-SA). To view a copy of this license, visit https://creativecommons.org/licenses/by-sa/4.0 or send a letter to Creative Commons, PO Box 1866, Mountain View, CA 94042, USA.     Biblica® is a trademark registered by Biblica, Inc., and use of the Biblica® trademark requires the written permission of Biblica, Inc. Under the terms of the CC BY-SA license, you may copy and redistribute this unmodified work as long as you keep the Biblica® trademark intact. If you modify a copy or translate this work, thereby creating a derivative work, you must remove the Biblica® trademark. On the derivative work, you must indicate what changes you have made and attribute the work as follows: “The original work by Biblica, Inc. is available for free at www.biblica.com and open.bible.”     Notice of copyright must appear on the title or copyright page of the work as follows:     Biblica® 聖經，當代譯本™開放資源     版權所有©1979, 2005, 2007, 2012, 2023 Biblica, Inc.     Biblica® Open Chinese Contemporary Bible™ (Traditional Script)     Copyright © 1979, 2005, 2007, 2012, 2023 by Biblica, Inc.     “Biblica” 是國際聖經協會在美國專利和商標局注冊的商標。獲得授權使用。     “Biblica” is a trademark registered in the United States Patent and Trademark Office by Biblica, Inc. Used with permission.     You must also make your derivative work available under the same license (CC BY-SA).     If you would like to notify Biblica, Inc. regarding your translation of this work, please contact us at https://open.bible/#feedback.     Biblica® 聖經，當代譯本開放資源 Chinese, Mandarin: Biblica® 聖經，當代譯本開放資源 Open Contemporary Bible, Traditional Script copyright © 1979,2005,2007,2012,2023 Biblica, Inc. Language: 中文 (Mandarin Chinese) Dialect: Traditional Contributor: Biblica, Inc.      Biblica® 聖經，當代譯本™開放資源     版權所有©1979, 2005, 2007, 2012, 2023 Biblica, Inc.     Biblica® Open Chinese Contemporary Bible™ (Traditional Script)     Copyright © 1979, 2005, 2007, 2012, 2023 by Biblica, Inc.     “Biblica” 是國際聖經協會在美國專利和商標局注冊的商標。獲得授權使用。     “Biblica” is a trademark registered in the United States Patent and Trademark Office by Biblica, Inc. Used with permission.     ――――――     Creative Commons License     本《聖經/新約/音頻》或“作品”是按照知識共享協議-同樣分享4.0國際許可證（CC BY-SA）提供的。許可證詳情，請訪問https://creativecommons.org/licenses/by-sa/4.0，或發郵件到Creative Commons, PO Box 1866, Mountain View, CA 94042, USA.     “Biblica”是國際聖經協會注冊的商標。若使用Biblica®商標，必須先獲得國際聖經協會的書面許可。只要保持內容不變，包括“Biblica®”商標，就可以獲准拷貝和分發本作品。改變或翻譯本作品將産生衍生作品，生産方需要刪除Biblica®商標。若出版衍生作品，則必須在可查閱的地方，如網站列出修改內容。也必須提供原作品的來源：原作品屬于國際聖經協會，“在www.biblica.com and open.bible可以免費使用.”     無論是保持本作品原貌，還是創造了衍生作品，必須在作品書名頁或版權頁寫上如下版權聲明：     Biblica® 聖經，當代譯本™開放資源     版權所有©1979, 2005, 2007, 2012, 2023 Biblica, Inc.     Biblica® Open Chinese Contemporary Bible™ (Traditional Script)     Copyright © 1979, 2005, 2007, 2012, 2023 by Biblica, Inc.     “Biblica” 是國際聖經協會在美國專利和商標局注冊的商標。獲得授權使用。     “Biblica” is a trademark registered in the United States Patent and Trademark Office by Biblica, Inc. Used with permission.     必須同意按照同樣的許可證（CC BY-SA）和規則提供您的衍生作品。     如果想通知國際聖經協會有關您對本作品的翻譯，請通過https://open.bible/#feedback聯系我們。     ――――――     This work is made available under the Creative Commons Attribution-ShareAlike 4.0 International License (CC BY-SA). To view a copy of this license, visit https://creativecommons.org/licenses/by-sa/4.0 or send a letter to Creative Commons, PO Box 1866, Mountain View, CA 94042, USA.     Biblica® is a trademark registered by Biblica, Inc., and use of the Biblica® trademark requires the written permission of Biblica, Inc. Under the terms of the CC BY-SA license, you may copy and redistribute this unmodified work as long as you keep the Biblica® trademark intact. If you modify a copy or translate this work, thereby creating a derivative work, you must remove the Biblica® trademark. On the derivative work, you must indicate what changes you have made and attribute the work as follows: “The original work by Biblica, Inc. is available for free at www.biblica.com and open.bible.”     Notice of copyright must appear on the title or copyright page of the work as follows:     Biblica® 聖經，當代譯本™開放資源     版權所有©1979, 2005, 2007, 2012, 2023 Biblica, Inc.     Biblica® Open Chinese Contemporary Bible™ (Traditional Script)     Copyright © 1979, 2005, 2007, 2012, 2023 by Biblica, Inc.     “Biblica” 是國際聖經協會在美國專利和商標局注冊的商標。獲得授權使用。     “Biblica” is a trademark registered in the United States Patent and Trademark Office by Biblica, Inc. Used with permission.     You must also make your derivative work available under the same license (CC BY-SA).     If you would like to notify Biblica, Inc. regarding your translation of this work, please contact us at https://open.bible/#feedback.     This translation is made available to you under the terms of the Creative Commons Attribution Share-Alike license 4.0. You have permission to share and redistribute this Bible translation in any format and to make reasonable revisions and adaptations of this translation, provided that:  \par You include the above copyright and source information. \par If you make any changes to the text, you must indicate that you did so in a way that makes it clear that the original licensor is not necessarily endorsing your changes. \par If you redistribute this text, you must distribute your contributions under the same license as the original.  Pictures included with Scriptures and other documents on this site are licensed just for use with those Scriptures and documents. For other uses, please contact the respective copyright owners. Note that in addition to the rules above, revising and adapting God's Word involves a great responsibility to be true to God's Word. See Revelation 22:18-19. 2025-05-01 

# Sword module version number and date
SwordVersionDate=2025-06-13
Version=2.0
History_2.0=Automatically generated on 2025-06-13 from source files dated 2025-05-01 using Haiola (http://haiola.org)

# Minimum version of the Sword libary needed to load this module
MinimumVersion=1.7.0

# This is a Bible translation.
Category=Biblical Texts

# Library of Congress subject heading
LCSH=Bible. Mandarin Chinese.

# Language code (2 letters if available, otherwise 3 letters)
Lang=zh

# Number of bytes this module takes up on disk
InstallSize=2190191

# OSIS isn't currently being developed or changed, so this is a constant version number.
OSISVersion=2.1.1

# Copyright and licensing information
Copyright=Copyright © 1979,2005,2007,2012,2023 Biblica, Inc.
CopyrightHolder=Biblica, Inc.
CopyrightDate=2023
CopyrightNotes=Biblica® 聖經，當代譯本開放資源 \
Chinese, Mandarin: Biblica® 聖經，當代譯本開放資源 Open Contemporary Bible, Traditional Script \
copyright © 1979,2005,2007,2012,2023 Biblica, Inc. \
Language: 中文 (Mandarin Chinese) \
Dialect: Traditional \
Contributor: Biblica, Inc. \
 \
 \
 Biblica® 聖經，當代譯本™開放資源 \
 版權所有©1979, 2005, 2007, 2012, 2023 Biblica, Inc. \
 Biblica® Open Chinese Contemporary Bible™ (Traditional Script) \
 Copyright © 1979, 2005, 2007, 2012, 2023 by Biblica, Inc. \
 “Biblica” 是國際聖經協會在美國專利和商標局注冊的商標。獲得授權使用。 \
 “Biblica” is a trademark registered in the United States Patent and Trademark Office by Biblica, Inc. Used with permission. \
 ―――――― \
 Creative Commons License \
 本《聖經/新約/音頻》或“作品”是按照知識共享協議-同樣分享4.0國際許可證（CC BY-SA）提供的。許可證詳情，請訪問https://creativecommons.org/licenses/by-sa/4.0，或發郵件到Creative Commons, PO Box 1866, Mountain View, CA 94042, USA. \
 “Biblica”是國際聖經協會注冊的商標。若使用Biblica®商標，必須先獲得國際聖經協會的書面許可。只要保持內容不變，包括“Biblica®”商標，就可以獲准拷貝和分發本作品。改變或翻譯本作品將産生衍生作品，生産方需要刪除Biblica®商標。若出版衍生作品，則必須在可查閱的地方，如網站列出修改內容。也必須提供原作品的來源：原作品屬于國際聖經協會，“在www.biblica.com and open.bible可以免費使用.” \
 無論是保持本作品原貌，還是創造了衍生作品，必須在作品書名頁或版權頁寫上如下版權聲明： \
 Biblica® 聖經，當代譯本™開放資源 \
 版權所有©1979, 2005, 2007, 2012, 2023 Biblica, Inc. \
 Biblica® Open Chinese Contemporary Bible™ (Traditional Script) \
 Copyright © 1979, 2005, 2007, 2012, 2023 by Biblica, Inc. \
 “Biblica” 是國際聖經協會在美國專利和商標局注冊的商標。獲得授權使用。 \
 “Biblica” is a trademark registered in the United States Patent and Trademark Office by Biblica, Inc. Used with permission. \
 必須同意按照同樣的許可證（CC BY-SA）和規則提供您的衍生作品。 \
 如果想通知國際聖經協會有關您對本作品的翻譯，請通過https://open.bible/#feedback聯系我們。 \
 ―――――― \
 This work is made available under the Creative Commons Attribution-ShareAlike 4.0 International License (CC BY-SA). To view a copy of this license, visit https://creativecommons.org/licenses/by-sa/4.0 or send a letter to Creative Commons, PO Box 1866, Mountain View, CA 94042, USA. \
 Biblica® is a trademark registered by Biblica, Inc., and use of the Biblica® trademark requires the written permission of Biblica, Inc. Under the terms of the CC BY-SA license, you may copy and redistribute this unmodified work as long as you keep the Biblica® trademark intact. If you modify a copy or translate this work, thereby creating a derivative work, you must remove the Biblica® trademark. On the derivative work, you must indicate what changes you have made and attribute the work as follows: “The original work by Biblica, Inc. is available for free at www.biblica.com and open.bible.” \
 Notice of copyright must appear on the title or copyright page of the work as follows: \
 Biblica® 聖經，當代譯本™開放資源 \
 版權所有©1979, 2005, 2007, 2012, 2023 Biblica, Inc. \
 Biblica® Open Chinese Contemporary Bible™ (Traditional Script) \
 Copyright © 1979, 2005, 2007, 2012, 2023 by Biblica, Inc. \
 “Biblica” 是國際聖經協會在美國專利和商標局注冊的商標。獲得授權使用。 \
 “Biblica” is a trademark registered in the United States Patent and Trademark Office by Biblica, Inc. Used with permission. \
 You must also make your derivative work available under the same license (CC BY-SA). \
 If you would like to notify Biblica, Inc. regarding your translation of this work, please contact us at https://open.bible/#feedback.  \
 \
This translation is made available to you under the terms of the \
Creative Commons Attribution Share-Alike license 4.0. \
You have permission to share and redistribute this Bible translation in any format and to make reasonable revisions and adaptations of this translation, provided that: \
 \
 * You include the above copyright and source information. \
 * If you make any changes to the text, you must indicate that you did so in a way that makes it clear that the original licensor is not necessarily endorsing your changes. \
 * If you redistribute this text, you must distribute your contributions under the same license as the original. \
 \
Pictures included with Scriptures and other documents on this site are licensed just for use with those Scriptures and documents. \
For other uses, please contact the respective copyright owners. \
Note that in addition to the rules above, revising and adapting God's Word involves a great responsibility to be true to God's Word. See Revelation 22:18-19. \
2025-05-01 
ShortCopyright=© 1979,2005,2007,2012,2023 Biblica
DistributionLicense=Creative Commons: by-sa
TextSource=https://eBible.org/Scriptures/
